.sidebarOption {
  display: flex;
  align-items: center;
  height: 40px;
  padding: 0 10px;
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
  cursor: pointer;
  color: #818181;
}

.sidebarOption > .MuiSvgIcon-root {
  height: 20px;
}

.sidebarOption > h3 {
  flex: 1;
  margin: 0;
  margin-left: 10px;
  font-size: 16px;
  font-weight: 400;
  height: 20px;
}

.sidebarOption > p {
  display: none;
  font-weight: 300;
  height: 10px;
}

.sidebarOption:hover,
.sidebarOption:hover > p,
.sidebarOption:hover > h3,
.sidebarOption--active,
.sidebarOption--active > p,
.sidebarOption--active > h3 {
  background-color: #fcecec;
  color: #c04b37;
  font-weight: 800 !important;
}

.sidebarOption:hover > p {
  display: inline;
}

.sidebarOption--active > p {
  display: flex !important;
}
